Announcement

Collapse
No announcement yet.

Installaton of Security patch: 5.2.0 PL1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installaton of Security patch: 5.2.0 PL1

    Yesterday I have install Security patch: 5.2.0 PL1 on vBulletin 5.1.8. Just replaced required files every thing done fine but in lower corner its still showing Powered by vBulletin 5.1.8. I guess it will be change from 5.1.8 to 5.2.0.
    MOBEEN JANJUA | Janjua's Online Urdu Community
    the EYES of TRUTH are always WATCHING YOU...

  • #2
    i think you should either install the correct version patch or upgrading forum version, but patch will not upgrade version to 5.2

    Comment


    • #3
      You can't patch 5.1.8 to 5.2.0 by just uploading a patch.

      You need to download the FULL package, upload all the files and then run the upgrade script.
      MARK.B
      vBulletin Support

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X